# YOUR NAME OR TITLE OF YOUR SITE
name: NoOneNook

# YOUR BRAND/PERSONAL TAGLINE
# tagline:

# YOUR/BRAND IMAGE URL
Image_URL: https://pbs.twimg.com/profile_images/1722319504032555009/TD3Xjmbr_400x400.png

# CHANGE THE BACKGROUND IMAGE OF THE WEBSITE BY JUST ADDING THE IMAGE URL - #1 https://status.projectnxt.no/tornado_bg.jpg
Cover_Image: https://images6.alphacoders.com/407/407390.jpg

# SOCIAL MEDIA
links:

  # IF YOU DON'T WANT TO USE ANY OF THE FOLLOWING, JUST LEAVE THE URL BLANK
    
    # CUSTOM LINK
  - Name: NXT Webpage
    URL: https://projectnxt.no
    Icon-Class: fas fa-link
    Color: '#0ebb90'
    Text_Color: '#ffffff'

  - Name: NXT Discord Server
    URL: https://discord.gg/projectnxt
    Icon-Class: fas fa-link
    Color: '#0ebb90'
    Text_Color: '#ffffff'

    # FACEBOOK
#  - Name: Facebook
#    URL: https://www.facebook.com
#    Username: noonenook
#    Color: '#3b5998'
#    Icon-Class: fab fa-facebook

    # INSTAGRAM
  - Name: Instagram
    URL: https://www.instagram.com
    Username: noonenook
    Color: '#DD2A7B'
    Icon-Class: fab fa-instagram

    # TWITTER
  - Name: Twitter
    URL: https://twitter.com
    Username: noonenook
    Color: '#1DA1F2'
    Icon-Class: fab fa-twitter

     # THREADS.NET
#  - Name: Threads
#    URL: https://threads.net/
#    Username: noonenook
#    Color: '#000000'
#    Icon-Class: fa-solid fa-at
#    Text_Color: '#ffffff'

    # CLUBHOUSE
#  - Name: Clubhouse
#    URL: https://www.clubhouse.com
#    Username: '@noonenook'
#    Color: '#f1c40f'
#    Icon-Class: fas fa-hand-paper -mt-0.5
    
    # LINKEDIN
#  - Name: LinkedIn
#    URL: https://www.linkedin.com/in
#    Username: noonenook
#    Color: '#2867B2'
#    Icon-Class: fab fa-linkedin-in

    # YOUTUBE
#  - Name: YouTube
#    URL: https://www.youtube.com/channel
#    Username: noonenook
#    Color: '#ff0000'
#    Icon-Class: fab fa-youtube

    # GITHUB
#  - Name: GitHub
#    URL: http://github.com
#    Username: 
#    Color: '#6e5494'
#    Icon-Class: fab fa-github

    # WordPress
#  - Name: WordPress.org
#    URL: 'https://profiles.wordpress.org'
#    Username: noonenook
#    Icon-Class: fa-brands fa-wordpress-simple
#    Color: '#0073AA'
#    Text_Color: '#ffffff'

    # EMAIL
#  - Name: Email
#    URL: 'mailto:svein@noonenook.com'
#    Icon-Class: fas fa-envelope
#    Color: '#e17055'
#    Text_Color: '#ffffff'

  #   # Drupal
  # - Name: Drupal
  #   URL: 'https://www.drupal.org/u'
  #   Username: harshtrivedi
  #   Icon-Class: fa-brands fa-drupal
  #   Color: '#0077C0'
  #   Text_Color: '#ffffff'

    # TWITCH
  - Name: Twitch
    URL: 'https://twitch.tv'
    Username: noonenook
    Icon-Class: fab fa-twitch
    Color: '#9147fe'
    Text_Color: '#ffffff'

    # VIMEO
 # - Name: Vimeo
 #   URL: 'https://vimeo.com'
 #   Username: harshtrivedi
 #   Icon-Class: fab fa-vimeo-v
 #   Color: '#1ab7ea'
 #   Text_Color: '#ffffff'

    # MESSENGER
 # - Name: Messenger
 #   URL: https://m.me
 #   Username: theharshtrivedi
 #   Color: '#006AFF'
 #   Icon-Class: fab fa-facebook-messenger

    # Cal.com
 # - Name: Cal.com
 #   URL: https://cal.com
 #   Username: harshtrivedi
 #   Color: '#888888'
 #   Icon-Class: fa fa-calendar-check
 #   Text_Color: '#ffffff'

    # REDDIT
#  - Name: Reddit
#    URL: http://reddit.com/u
#    Username: noonenook
#    Color: '#FF4500'
#    Icon-Class: fab fa-reddit-alien

  #   # WHATSAPP
  # - Name: WhatsApp
  #   URL: https://wa.me
  #   Username: '+1123456789'
  #   Color: '#25d366'
  #   Icon-Class: fab fa-whatsapp

    # TELEGRAM
 # - Name: Telegram
 #   URL: http://telegram.me
 #   Username: theharshtrivedi
 #   Color: '#0088cc'
 #   Icon-Class: fab fa-telegram-plane

    # SNAPCHAT
#  - Name: Snapchat
#    URL: https://www.snapchat.com/add
#    Username: 'noonenook'
#    Color: '#FFFC00'
#    Text_Color: '#000000'
#    Icon-Class: fab fa-snapchat-ghost

    # STEAM
#  - Name: Steam
#    URL: https://steamcommunity.com/id
#    Username: 'harshtrivedi'
#    Color: '#66c0f4'
#    Text_Color: '#000000'
#    Icon-Class: fab fa-steam

  #   # DISCORD
  # - Name: Discord
  #   URL: 'https://discord.gg'
  #   Username: 
  #   Icon-Class: fab fa-discord
  #   Color: '#5865F2'
  #   Text_Color: '#ffffff'

    # PINTEREST
#  - Name: Pinterest
#    URL: https://pinterest.com
#    Username: 'noonenook'
#    Color: '#E60023'
#    Icon-Class: fab fa-pinterest

    # BEHANCE
#  - Name: Behance
#    URL: https://www.behance.net
#    Username: noonenook
#    Color: '#1769ff'
#    Icon-Class: fab fa-behance

  #   # DRIBBBLE
  # - Name: Dribbble
  #   URL: https://dribbble.com
  #   Username: 
  #   Color: '#ea4c89'
  #   Icon-Class: fab fa-dribbble

    # DEVIANTART
#  - Name: DeviantArt
#    URL: https://www.deviantart.com
#    Username: harshtrivedi
#    Icon-Class: fab fa-deviantart
#    Color: '#05CC46'
#    Text_Color: '#ffffff'

    # FIGMA
#  - Name: Figma
#    URL: https://www.figma.com
#    Username: '@harshtrivedi'
#    Icon-Class: fab fa-figma
#    Color: '#ff2865'
#    Text_Color: '#ffffff'

    # SPOTIFY
#  - Name: Spotify
#    URL: http://open.spotify.com/user
#    Username: repia
#    Color: '#1DB954'
#    Icon-Class: fab fa-spotify

    # SOUNDCLOUD
#  - Name: SoundCloud
#    URL: https://www.soundcloud.com
#    Username: noonenook
#    Color: '#FE5000'
#    Icon-Class: fab fa-soundcloud

#  - Name: Skype
#    URL: https://join.skype.com/invite/e6vMrfsYKn9e
#    Icon-Class: fa-brands fa-skype
#    Color: '#00aff0'
#    Text_Color: '#ffffff'

  #    # TIKTOK
  # - Name: TikTok
  #   URL: https://www.tiktok.com
  #   Username: 
  #   Color: '#FE2C55'
  #   Icon-Class: fab fa-tiktok

    # MEDIUM
#  - Name: Medium
#    URL: 'https://medium.com'
#    Username: '@noonenook'
#    Icon-Class: fab fa-medium-m
#    Color: '#00ab6c'
#    Text_Color: '#ffffff'

    # DEV.TO
#  - Name: Dev.to
#    URL: 'https://dev.to'
#    Username: noonenook
#    Icon-Class: fab fa-dev
#    Color: '#ffffff'
#    Text_Color: '#000000'

  #   # TUMBLR
  # - Name: Tumblr
  #   URL: https://www.tumblr.com
  #   Username: 
  #   Color: '#35465c'
  #   Icon-Class: fab fa-tumblr

  # BUY ME A COFFEE
#  - Name: BuyMeACoffee
#    URL: 'https://buymeacoffee.com'
#    Username: harshtrivedi
#    Icon-Class: fas fa-mug-hot
#    Color: '#FFDD00'
#    Text_Color: '#000000'


# YOU CAN REMOVE FOOTER COMPLETELY BY SIMPLY REMOVING EITHER THE YES OR REMOVING THE FOOTER STATEMENT BELOW COMPLETELY
footer: 'Yes'

# STOP EDITING HERE ---------- YOU'VE REACHED THE END OF THE CONFIGURATION

# Compress
compress_html:
  clippings: all

# Exclude
exclude:
  - .sass-cache/
  - .jekyll-cache/
  - gemfiles/
  - Gemfile
  - Gemfile.lock
  - node_modules/
  - vendor/bundle/
  - vendor/cache/
  - vendor/gems/
  - vendor/ruby/
  - Icon

# Base URL
# baseurl: /links

# Default Markdown Engine
markdown: kramdown
